@charset "Shift_JIS";

/* -----------------------------------------------
                  corporate home
   ----------------------------------------------- */

@import "headerfooter_home.css";



/* =========== header-area =========== */

div#header
	{
	background-position: 0 304px;
	/* WinIE 5.x */
	_background-position: 0 303px;
	/* end */
	/* WinIE 6.x */
	_back\ground-position: 0 304px;
	/* end */
	/* MacIE \*//*/
	background-position: 0 309px;
	/* end */
	}


/* ----- embossed-visial ----- */

div#header div.em-visual
	{
	height: 271px;
	text-align: center;
	}

div#header div.em-visual div.flash-alternate
	{
	text-align: center;
	background-color: white;
	height: 271px;
	}

div#header div.em-visual img.foreground
	{
	display: none;
	}

/* ----- corporate-navi ----- */

div#header ul.corporate-navi
	{
	/*width: 523px;*/
	width: 611px;
	}

/* ----- related-banners ----- */

#related-banners
	{
	margin-top: 20px;
	}

#related-banners ul
	{
	}

#related-banners ul li
	{
	text-align: right;
	margin-bottom: 5px;
	}


/* ----- heading ----- */
h3
	{
	margin-bottom: 5px;
	}

.listE02 h3
	{
	margin-bottom: 0;
	}

/* ----- section ----- */
.section2
	{
	margin-top: 0;
	}

.section3
	{
	margin-bottom: 20px;
	}

